clear all;
load('temp_frequency.mat');
load('viru_frequency.mat');

[coff,score,latent,a,b,c] = pca([temp_frequency;viru_frequency],'NumComponents',2);
plot(score(1:148,1),score(1:148,2),'ob');
hold on
plot(score(149:end,1),score(149:end,2),'*r');
legend('Temperate','Virulent')
xlabel('PCA1')
ylabel('PCA2')